# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e67abf9377292d7a4328c15c1d0a4ade
tags: 645f666f9bcd5a90fca523b33c5a78b7
